### A free/open-source library for quantitative finance

Classes
ql/math/statistics/generalstatistics.hpp File Reference

statistics tool More...

`#include <ql/utilities/null.hpp>`
`#include <ql/errors.hpp>`
`#include <vector>`
`#include <utility>`
Include dependency graph for generalstatistics.hpp:

## Classes

class | GeneralStatistics
| Statistics tool. More...

## Detailed Description

statistics tool